body {margin:0; padding:0; font-size:12px;font-family:-apple-system,"Helvetica Neue",Arial,"PingFang SC","Hiragino Sans GB",STHeiti,"Microsoft YaHei","Microsoft JhengHei","Source Han Sans SC","Noto Sans CJK SC","Source Han Sans CN","Noto Sans SC","Source Han Sans TC","Noto Sans CJK TC","WenQuanYi Micro Hei",SimSun,sans-serif; background-color:#ffffff;background-image:url(about:blank);_background-attachment: fixed;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0;margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
img{border:none;}
a{text-decoration:none;}
.center{margin:0px auto;overflow:hidden;}
.left{float:left;overflow:hidden;}
.right{float:right;overflow:hidden;}
.half{width:50%;}
.fill{width:100%;}
.box{float:left;}
.level{width:1005px;}
.banner{height:90px;margin:10px auto;display:none;overflow:hidden;position:relative;top:0px;left:0px;}
.banner a{float:left;width:100%;height:100%;}
/*.banner div{display:none;}*/
.banner img{visibility:hidden;}
.banner .img{float:left;width:750px;height:90px;}
.banner .img a{float:left;width:100%;height:100%;}
.banner .content{float:right;width:242px;height:88px;border:1px solid #079402;}
.banner .content .list{width:100%;overflow:hidden;}
.banner .content .list li{float:left;width:100%;/*margin-top:2px;*/}
.banner .content .list a{float:left;height:120%;width:auto;font-size:14px;color:#333333;padding-left:20px;background: url(../images/tab_list_icon.png) 10px -23px no-repeat;}
.advertisement{display:none;}
.advertisement .dot{display:none;}
.advertisement .element a{float:left;width:100%;height:100%;}
.advertisement .element div{display:none;}
.banner img{visibility:hidden;display: block;}
